Banshee.Services 0.90.1.25404 Banshee.Collection.TrackListModel Banshee.Collection.IExportableModel Hyena.Data.ICareAboutView Hyena.Data.IFilterable Hyena.Data.ISortable Hyena.Data.Sqlite.ICacheableDatabaseModel System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Int32 To be added.To be added.To be added.
- Method
  System.Collections.Generic.IDictionary<System.String,System.Object> `` To be added.To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.TimeSpan To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Field
  Hyena.Data.Query.QueryFieldSet To be added.To be added.
- Property
  Hyena.Data.Query.QueryFieldSet To be added.To be added.To be added.
- Property
  System.Int64 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.TimeSpan To be added.To be added.To be added.
- Property
  System.Int64 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  Hyena.Data.ISortableColumn To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.